## golang-github-oklog-ulid 0.3.0+git20170117.66bb656

=== debian/changelog ===
golang-github-oklog-ulid (0.3.0+git20170117.66bb656-1) unstable; urgency=medium

  * Initial release. Closes: 876296

 -- Martín Ferrari <tincho@debian.org>  Sun, 24 Sep 2017 12:17:36 +0000
