=== debian/control ===
Source: golang-github-oklog-ulid
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: extra
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-oklog-ulid.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-oklog-ulid.git
Homepage: https://github.com/oklog/ulid
XS-Go-Import-Path: github.com/oklog/ulid

Package: golang-github-oklog-ulid-dev
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: ULID generation library for Golang
 Universally Unique Lexicographically Sortable Identifier (ULID) in Go
 .
 A Go port of alizain/ulid (https://github.com/alizain/ulid) with binary
 format implemented.
 .
 A ULID is a replacement for GUID/UUIDs with some useful properties:
 .
  * Lexicographically sortable.
  * Compatible with UUID/GUIDs.
  * Very fast generation.
  * Canonically encoded as a 26 character string.
