## golang-github-oklog-ulid 2.0.2+ds

=== debian/changelog ===
golang-github-oklog-ulid (2.0.2+ds-2) unstable; urgency=medium

  * Re-build and upload after a botched Git merge.

 -- Martina Ferrari <tincho@debian.org>  Wed, 30 Oct 2019 18:30:43 +0000

golang-github-oklog-ulid (2.0.2+ds-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Martina Ferrari ]
  * New upstream release.
  * Automatic cme fixes.
  * Name update.
  * Disable compilation of command-line tool, and document unvendoring.
  * Update watch file.
  * Update gbp.conf.

 -- Martina Ferrari <tincho@debian.org>  Wed, 30 Oct 2019 17:28:47 +0000
