=== debian/rules ===
#!/usr/bin/make -f

# Disable sample command-line tool which pulls an extra unpackaged dependency.
export DH_GOLANG_EXCLUDES := cmd/

%:
	dh $@ --buildsystem=golang --with=golang
